uuid: 9e3660e2-2579-434a-82d4-f03655225ad6
langcode: es
status: true
dependencies:
  module:
    - geofield
    - node
id: node.field_geo_location
field_name: field_geo_location
entity_type: node
type: geofield
settings:
  backend: geofield_backend_default
module: geofield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
